
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Nfiq", "Nfiq\Nfiq.csproj", "{25990EFF-D739-47AF-A880-6878A8313410}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ResultsExtraction", "ResultsExecution\ResultsExtraction.csproj", "{6A0105F7-80B0-44C7-8CD2-13EA3E7C5633}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CUDAFingerprinting.Common", "CUDAFingerprinting.Common\CUDAFingerprinting.Common.csproj", "{6FD094CC-0F63-47BD-A377-F054AE615517}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CUDAFingerprinting.Common.ComplexFilters", "CUDAFingerprinting.Common.ComplexFilters\CUDAFingerprinting.Common.ComplexFilters.csproj", "{9CBC91CE-0EE7-4A78-A5F5-89EA40023F52}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CUDAFingerprinting.Common.OrientationField", "CUDAFingerprinting.Common.OrientationField\CUDAFingerprinting.Common.OrientationField.csproj", "{5EEC4BD2-E1B0-4794-948A-45732CD41F99}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CUDAFingerprinting.Common.Segmentation", "CUDAFingerprinting.Common.Segmentation\CUDAFingerprinting.Common.Segmentation.csproj", "{6BEF775C-E400-4EA6-A220-15BE47B27148}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CUDAFingerprinting.ImageEnhancement.LinearSymmetry", "CUDAFingerprinting.ImageEnhancement.LinearSymmetry\CUDAFingerprinting.ImageEnhancement.LinearSymmetry.csproj", "{83EBBA4F-41BD-4103-92DA-8923AEC11EFA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CUDAFingerprinting.TemplateBuilding.Minutiae.BinarizationThinning", "CUDAFingerprinting.TemplateBuilding.Minutiae.BinarizationThinking\CUDAFingerprinting.TemplateBuilding.Minutiae.BinarizationThinning.csproj", "{74B7C604-38C8-475D-AD0E-0A5D1519FEC9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DrawGraphics", "DrawGraphics\DrawGraphics.csproj", "{661DF10A-0874-4063-B2B5-5D6DB83EEEE6}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "CUDA", "CUDA", "{0BD45C27-9EB3-41C2-A8CA-71B5F5718E1D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{25990EFF-D739-47AF-A880-6878A8313410}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{25990EFF-D739-47AF-A880-6878A8313410}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{25990EFF-D739-47AF-A880-6878A8313410}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{25990EFF-D739-47AF-A880-6878A8313410}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{25990EFF-D739-47AF-A880-6878A8313410}.Debug|x86.ActiveCfg = Debug|Any CPU
		{25990EFF-D739-47AF-A880-6878A8313410}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{25990EFF-D739-47AF-A880-6878A8313410}.Release|Any CPU.Build.0 = Release|Any CPU
		{25990EFF-D739-47AF-A880-6878A8313410}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{25990EFF-D739-47AF-A880-6878A8313410}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{25990EFF-D739-47AF-A880-6878A8313410}.Release|x86.ActiveCfg = Release|Any CPU
		{6A0105F7-80B0-44C7-8CD2-13EA3E7C5633}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6A0105F7-80B0-44C7-8CD2-13EA3E7C5633}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6A0105F7-80B0-44C7-8CD2-13EA3E7C5633}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{6A0105F7-80B0-44C7-8CD2-13EA3E7C5633}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{6A0105F7-80B0-44C7-8CD2-13EA3E7C5633}.Debug|x86.ActiveCfg = Debug|Any CPU
		{6A0105F7-80B0-44C7-8CD2-13EA3E7C5633}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6A0105F7-80B0-44C7-8CD2-13EA3E7C5633}.Release|Any CPU.Build.0 = Release|Any CPU
		{6A0105F7-80B0-44C7-8CD2-13EA3E7C5633}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{6A0105F7-80B0-44C7-8CD2-13EA3E7C5633}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{6A0105F7-80B0-44C7-8CD2-13EA3E7C5633}.Release|x86.ActiveCfg = Release|Any CPU
		{6FD094CC-0F63-47BD-A377-F054AE615517}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6FD094CC-0F63-47BD-A377-F054AE615517}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6FD094CC-0F63-47BD-A377-F054AE615517}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{6FD094CC-0F63-47BD-A377-F054AE615517}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{6FD094CC-0F63-47BD-A377-F054AE615517}.Debug|x86.ActiveCfg = Debug|Any CPU
		{6FD094CC-0F63-47BD-A377-F054AE615517}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6FD094CC-0F63-47BD-A377-F054AE615517}.Release|Any CPU.Build.0 = Release|Any CPU
		{6FD094CC-0F63-47BD-A377-F054AE615517}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{6FD094CC-0F63-47BD-A377-F054AE615517}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{6FD094CC-0F63-47BD-A377-F054AE615517}.Release|x86.ActiveCfg = Release|Any CPU
		{9CBC91CE-0EE7-4A78-A5F5-89EA40023F52}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9CBC91CE-0EE7-4A78-A5F5-89EA40023F52}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9CBC91CE-0EE7-4A78-A5F5-89EA40023F52}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{9CBC91CE-0EE7-4A78-A5F5-89EA40023F52}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{9CBC91CE-0EE7-4A78-A5F5-89EA40023F52}.Debug|x86.ActiveCfg = Debug|Any CPU
		{9CBC91CE-0EE7-4A78-A5F5-89EA40023F52}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9CBC91CE-0EE7-4A78-A5F5-89EA40023F52}.Release|Any CPU.Build.0 = Release|Any CPU
		{9CBC91CE-0EE7-4A78-A5F5-89EA40023F52}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{9CBC91CE-0EE7-4A78-A5F5-89EA40023F52}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{9CBC91CE-0EE7-4A78-A5F5-89EA40023F52}.Release|x86.ActiveCfg = Release|Any CPU
		{5EEC4BD2-E1B0-4794-948A-45732CD41F99}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5EEC4BD2-E1B0-4794-948A-45732CD41F99}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5EEC4BD2-E1B0-4794-948A-45732CD41F99}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{5EEC4BD2-E1B0-4794-948A-45732CD41F99}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{5EEC4BD2-E1B0-4794-948A-45732CD41F99}.Debug|x86.ActiveCfg = Debug|Any CPU
		{5EEC4BD2-E1B0-4794-948A-45732CD41F99}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5EEC4BD2-E1B0-4794-948A-45732CD41F99}.Release|Any CPU.Build.0 = Release|Any CPU
		{5EEC4BD2-E1B0-4794-948A-45732CD41F99}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{5EEC4BD2-E1B0-4794-948A-45732CD41F99}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{5EEC4BD2-E1B0-4794-948A-45732CD41F99}.Release|x86.ActiveCfg = Release|Any CPU
		{6BEF775C-E400-4EA6-A220-15BE47B27148}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6BEF775C-E400-4EA6-A220-15BE47B27148}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6BEF775C-E400-4EA6-A220-15BE47B27148}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{6BEF775C-E400-4EA6-A220-15BE47B27148}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{6BEF775C-E400-4EA6-A220-15BE47B27148}.Debug|x86.ActiveCfg = Debug|Any CPU
		{6BEF775C-E400-4EA6-A220-15BE47B27148}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6BEF775C-E400-4EA6-A220-15BE47B27148}.Release|Any CPU.Build.0 = Release|Any CPU
		{6BEF775C-E400-4EA6-A220-15BE47B27148}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{6BEF775C-E400-4EA6-A220-15BE47B27148}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{6BEF775C-E400-4EA6-A220-15BE47B27148}.Release|x86.ActiveCfg = Release|Any CPU
		{83EBBA4F-41BD-4103-92DA-8923AEC11EFA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{83EBBA4F-41BD-4103-92DA-8923AEC11EFA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{83EBBA4F-41BD-4103-92DA-8923AEC11EFA}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{83EBBA4F-41BD-4103-92DA-8923AEC11EFA}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{83EBBA4F-41BD-4103-92DA-8923AEC11EFA}.Debug|x86.ActiveCfg = Debug|Any CPU
		{83EBBA4F-41BD-4103-92DA-8923AEC11EFA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{83EBBA4F-41BD-4103-92DA-8923AEC11EFA}.Release|Any CPU.Build.0 = Release|Any CPU
		{83EBBA4F-41BD-4103-92DA-8923AEC11EFA}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{83EBBA4F-41BD-4103-92DA-8923AEC11EFA}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{83EBBA4F-41BD-4103-92DA-8923AEC11EFA}.Release|x86.ActiveCfg = Release|Any CPU
		{74B7C604-38C8-475D-AD0E-0A5D1519FEC9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{74B7C604-38C8-475D-AD0E-0A5D1519FEC9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{74B7C604-38C8-475D-AD0E-0A5D1519FEC9}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{74B7C604-38C8-475D-AD0E-0A5D1519FEC9}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{74B7C604-38C8-475D-AD0E-0A5D1519FEC9}.Debug|x86.ActiveCfg = Debug|Any CPU
		{74B7C604-38C8-475D-AD0E-0A5D1519FEC9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{74B7C604-38C8-475D-AD0E-0A5D1519FEC9}.Release|Any CPU.Build.0 = Release|Any CPU
		{74B7C604-38C8-475D-AD0E-0A5D1519FEC9}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{74B7C604-38C8-475D-AD0E-0A5D1519FEC9}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{74B7C604-38C8-475D-AD0E-0A5D1519FEC9}.Release|x86.ActiveCfg = Release|Any CPU
		{661DF10A-0874-4063-B2B5-5D6DB83EEEE6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{661DF10A-0874-4063-B2B5-5D6DB83EEEE6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{661DF10A-0874-4063-B2B5-5D6DB83EEEE6}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{661DF10A-0874-4063-B2B5-5D6DB83EEEE6}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{661DF10A-0874-4063-B2B5-5D6DB83EEEE6}.Debug|x86.ActiveCfg = Debug|Any CPU
		{661DF10A-0874-4063-B2B5-5D6DB83EEEE6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{661DF10A-0874-4063-B2B5-5D6DB83EEEE6}.Release|Any CPU.Build.0 = Release|Any CPU
		{661DF10A-0874-4063-B2B5-5D6DB83EEEE6}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{661DF10A-0874-4063-B2B5-5D6DB83EEEE6}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{661DF10A-0874-4063-B2B5-5D6DB83EEEE6}.Release|x86.ActiveCfg = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{9CBC91CE-0EE7-4A78-A5F5-89EA40023F52} = {0BD45C27-9EB3-41C2-A8CA-71B5F5718E1D}
		{5EEC4BD2-E1B0-4794-948A-45732CD41F99} = {0BD45C27-9EB3-41C2-A8CA-71B5F5718E1D}
		{6BEF775C-E400-4EA6-A220-15BE47B27148} = {0BD45C27-9EB3-41C2-A8CA-71B5F5718E1D}
		{83EBBA4F-41BD-4103-92DA-8923AEC11EFA} = {0BD45C27-9EB3-41C2-A8CA-71B5F5718E1D}
		{74B7C604-38C8-475D-AD0E-0A5D1519FEC9} = {0BD45C27-9EB3-41C2-A8CA-71B5F5718E1D}
		{6FD094CC-0F63-47BD-A377-F054AE615517} = {0BD45C27-9EB3-41C2-A8CA-71B5F5718E1D}
	EndGlobalSection
EndGlobal
